<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pa"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ਸੁਰੱਖਿਅਤ ਅਤੇ ਕੁਸ਼ਲ ਵਰਤੋਂ ਲਈ ਦਿਸ਼ਾ-ਨਿਰਦੇਸ਼</title></head><body id=""><div class="header">ਮਹੱਤਵਪੂਰਨ ਜਾਣਕਾਰੀ</div><h1>ਸੁਰੱਖਿਅਤ ਅਤੇ ਕੁਸ਼ਲ ਵਰਤੋਂ ਲਈ ਦਿਸ਼ਾ-ਨਿਰਦੇਸ਼</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> ਨਿਮਨਲਿਖਤ ਦਿਸ਼ਾ-ਨਿਰਦੇਸ਼ ਤੁਹਾਡੀ ਆਪਣੀ ਸੁਰੱਖਿਆ ਲਈ ਅਤੇ ਉਪਕਰਣ ਨੂੰ ਖਰਾਬ ਹੋਣ ਤੋਂ ਬਚਾਉਣ ਲਈ ਦਿੱਤੇ ਗਏ ਹਨ। ਜੇ ਤੁਸੀਂ ਨਿਸ਼ਚਿਤ ਨਹੀਂ ਹੋ ਕਿ ਤੁਹਾਡਾ ਉਪਕਰਣ ਸਹੀ ਤਰੀਕੇ ਨਾਲ ਕੰਮ ਕਰ ਰਿਹਾ ਹੈ ਜਾਂ ਨਹੀਂ, ਤਾਂ ਵਰਤੋਂ ਤੋਂ ਪਹਿਲਾਂ ਕਿਸੇ ਅਧਿਕਾਰਤ Sony Mobile ਰਿਪੇਅਰ ਭਾਈਵਾਲ ਤੋਂ ਉਪਕਰਣ ਦੀ ਜਾਂਚ ਕਰਵਾਉ।</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>ਤੁਹਾਡੇ ਉਪਕਰਣ ਦੀ ਸੰਭਾਲ ਅਤੇ ਵਰਤੋਂ</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ਖਰਾਬ ਉਪਕਰਣ ਦੀ ਵਰਤੋਂ ਨਾ ਕਰੋ, ਜਿਵੇਂ ਕਿ ਤਿੜਕੇ ਹੋਏ ਡਿਸਪਲੇ ਜਾਂ ਬਹੁਤ ਜ਼ਿਆਦਾ ਖਰੋਚ ਵਾਲੇ ਬੈਕ ਕਵਰ ਵਾਲਾ ਉਪਕਰਣ, ਕਿਉਂਕਿ ਇਸ ਕਾਰਨ ਸੱਟ ਲੱਗ ਸਕਦੀ ਹੈ ਜਾਂ ਨੁਕਸਾਨ ਹੋ ਸਕਦਾ ਹੈ। ਖਰਾਬ ਉਪਕਰਣ ਦੀ ਪੜਤਾਲ ਕਰਨ ਲਈ ਕਿਰਪਾ ਕਰਕੇ ਅਧਿਕਾਰਤ Sony Mobile ਰਿਪੇਅਰ ਪਾਰਟਨਰ ਨੂੰ ਸੰਪਰਕ ਕਰੋ।</p></td></tr></table>
<ul>
<li><span class="li-content">ਇਹ ਸਿਫ਼ਾਰਸ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ Sony ਦੇ ਬ੍ਰਾਂਡ ਦੇ ਸਕ੍ਰੀਨ ਕਵਰ ਜਾਂ ਤੁਹਾਡੇ Xperia™ ਮਾਡਲ ਲਈ ਬਣੇ ਪ੍ਰੋਟੈਕਟਰ ਨਾਲ ਸੁਰੱਖਿਅਤ ਰੱਖੋ। ਤੀਜੀ ਧਿਰ ਦੇ ਸਕ੍ਰੀਨ ਸੁਰੱਖਿਆ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋ ਤੁਹਾਡੇ ਉਪਕਰਣ ਦੇ ਸੰਵੇਦਕਾਂ, ਲੈੰਸਾਂ, ਸਪੀਕਰਾਂ, ਜਾਂ ਮਾਈਕ੍ਰੋਫ਼ੋਨ ਨੂੰ ਢੱਕ ਕੇ ਇਸ ਨੂੰ ਸਹੀ ਢੰਗ ਨਾਲ ਕੰਮ ਕਰਨ ਤੋਂ ਰੋਕ ਸਕਦੇ ਹਨ ਅਤੇ ਵਾਰੰਟੀ ਨੂੰ ਅਯੋਗ ਕਰ ਸਕਦੇ ਹਨ।</span></li>
<li><span class="li-content">ਇਸ ਬਾਰੇ ਸਚੇਤ ਰਹੋ ਕਿ ਤੁਸੀਂ ਆਪਣਾ ਉਪਕਰਣ ਕਿੱਥੇ ਰੱਖਦੇ ਹੋ। ਉਦਾਹਰਨ ਲਈ, ਉਸਨੂੰ ਜੇਬ 'ਚ ਰੱਖ ਕੇ ਅਤੇ ਉਸਦੇ ਉੱਪਰ ਬੈਠਣ ਜਾਂ ਕੁਝ ਚੁੱਕਣ ਲਈ ਤੇਜ਼ੀ ਨਾਲ ਥੱਲੇ ਝੁਕਣ ਤੋਂ ਪ੍ਰਹੇਜ਼ ਕਰਕੇ, ਡਿਸਪਲੇ ਨੂੰ ਵਾਧੂ ਦਬਾਅ ਤੋਂ ਬਚਾਓ। ਅਜਿਹੇ ਦਬਾਅ ਕਰਕੇ ਡਿਸਪਲੇ ਤਿੜਕ ਸਕਦਾ ਹੈ।</span></li>
<li><span class="li-content">ਤੁਸੀਂ ਕੁਝ ਗਿੱਲੀਆਂ ਜਾਂ ਮਿਟਿਆਲੀਆਂ ਸਥਿਤੀਆਂ 'ਚ ਆਪਣੇ ਉਪਕਰਣ ਦੀ ਵਰਤੋਂ ਕਰ ਸਕਦੇ ਹੋ ਪਰ ਉਸਦੀਆਂ IP ਰੇਟਿੰਗ ਸੀਮਾਵਾਂ ਅਤੇ ਨੇਮੀ ਵਰਤੋਂ ਦੀਆਂ ਸੀਮਾਵਾਂ ਦੇ ਅੰਦਰ ਉਸਨੂੰ ਵਰਤਣ ਬਾਰੇ ਸਾਵਧਾਨ ਰਹੋ। ਉਰ ਸਥਿਤੀਆਂ ਜਿੱਥੇ IP ਰੇਟਿੰਗ ਦੀਆਂ ਸੀਮਾਵਾਂ ਪਾਰ ਹੋ ਸਕਦੀਆਂ ਹਨ ਉਨ੍ਹਾਂ 'ਚ ਵਾਧੂ ਨਮੀ, ਪਾਣੀ ਦੀ ਗਹਿਰਾਈ, ਦ੍ਰਵ ਦੇ ਦਬਾਅ ਅਤੇ ਮਿੱਟੀ ਪੈਣ ਵਾਲੇ ਮਾਹੌਲ ਸ਼ਾਮਲ ਹਨ। IP ਰੇਟਿੰਗਾਂ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ, <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> ‘ਤੇ ਜਾਓ।</span></li>
<li><span class="li-content">ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ ਸਾਫ਼ ਕਰਨ ਲਈ ਨਰਮ ਸਿੱਲ੍ਹੇ ਕਪੜੇ ਦੀ ਵਰਤੋਂ ਕਰੋ।</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> ਉਪਕਰਣ ਨੂੰ ਧਿਆਨ ਨਾਲ ਵਰਤੋ ਅਤੇ ਇਸ ਨੂੰ ਬਹੁਤ ਜ਼ਿਆਦਾ ਠੰਡੇ ਜਾਂ ਗਰਮ ਤਾਪਮਾਨ ਵਿੱਚ ਨਾ ਲੈ ਕੇ ਜਾਓ। ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ਤੋਂ ਘੱਟ ਜਾਂ <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> ਤੋਂ ਵੱਧ ਤਾਪਮਾਨ ਵਿੱਚ ਨਾ ਚਲਾਓ। </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ ਅੱਗ ਜਾਂ ਜਲਦੇ ਹੋਏ ਤੰਬਾਕੂ ਉਤਪਾਦਾਂ ਦੇ ਨੇੜੇ ਨਾ ਲੈ ਕੇ ਜਾਓ।</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> ਸਿਰਫ਼ Sony Mobile ਦੇ ਰਿਪੇਅਰ ਪਾਰਟਨਰ ਨੂੰ ਤੁਹਾਡੇ ਉਪਕਰਣਾਂ ਦੀ ਸਰਵਿਸ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ। ਆਪਣੇ ਉਪਕਰਣ ਦੇ ਪੁਰਜ਼ਿਆਂ ਨੂੰ ਅਲੱਗ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਾ ਕਰੋ। </span></li>
<li><span class="li-content">ਉੱਥੇ ਆਪਣੇ ਉਪਕਰਣ ਦੀ ਵਰਤੋਂ ਬੰਦ ਕਰ ਦਿਓ, ਜਾਂ ਆਪਣੇ ਉਪਕਰਣ ਦੀ ਰੇਡੀਓ ਪ੍ਰਸਾਰਿਤ ਕਰਨ ਦੀ ਕਾਰਜਕੁਸ਼ਲਤਾ ਨੂੰ ਅਯੋਗ ਬਣਾਓ, ਜਿੱਥੇ ਜ਼ਰੂਰੀ ਹੋਵੇ ਜਾਂ ਇੰਝ ਕਰਨ ਦੀ ਬੇਨਤੀ ਕੀਤੀ ਜਾਵੇ।</span></li>
<li><span class="li-content">ਆਪਣੇ ਉਪਕਰਣ ਜਾਂ ਆਪਣੇ ਸਹਾਇਕ ਸਾਧਨਾਂ ਨੂੰ ਚੁੰਬਕੀ ਮਾਧਿਅਮਾਂ (ਡਿਸਕੇਟਸ, ਕ੍ਰੇਡਿਟ ਕਾਰਡਸ, ਵਗੈਰਾ) ਤੋਂ ਦੂਰ ਰੱਖੋ।</span></li>
<li><span class="li-content">ਤੁਹਾਡੇ ਉਪਕਰਣ ਨੂੰ ਵਰਤਣ ਜਾਂ ਚਾਰਜ ਕੀਤੇ ਜਾਣ 'ਤੇ ਇਹ ਗਰਮੀ ਉਤਪੰਨ ਕਰਦਾ ਹੈ। ਗਰਮੀ ਦੇ ਕਾਰਨ ਹੋਣ ਵਾਲੀ ਜਲਣ ਜਾਂ ਬੇਅਰਾਮੀ ਤੋਂ ਬਚਣ ਲਈ, ਲੰਬੇ ਸਮੇਂ ਤੱਕ ਸਕਿਨ ਦੇ ਸੰਪਰਕ ਵਿੱਚ ਰੱਖਣ ਤੋਂ ਪ੍ਰਹੇਜ਼ ਕਰੋ ਅਤੇ ਉਚਿਤ ਵੈਂਟੀਲੇਸ਼ਨ ਨੂੰ ਯਕੀਨੀ ਬਣਾਓ। ਲੰਬੀਆਂ ਫ਼ੋਨ ਕਾਲਾਂ ਲਈ ਹੈੱਡਸੈਟ ਦੀ ਵਰਤੋਂ ਕਰੋ।</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>ਅੱਖਾਂ ਦੀ ਨਿਗਾਹ ਲਈ ਸਿਹਤ ਸੰਭਾਲ ਯਾਦ ਪੱਤਰ (ਤਾਈਵਾਨ)</h2><div>
<p>Sony Mobile ਨੂੰ ਤੁਹਾਡੀ ਪਰਵਾਹ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨੂੰ ਸਿਹਤਮੰਦ ਰੱਖਣਾ ਯਕੀਨੀ ਬਣਾਉ, ਆਪਣੀਆਂ ਅੱਖਾਂ 'ਤੇ ਦਬਾਅ ਨਾ ਆਉਣ ਦਿਉ। ਉਪਯੋਗੀ ਯਾਦ ਪੱਤਰ: ਬਹੁਤ ਜ਼ਿਆਦਾ ਵਰਤੋਂ ਕਰਨ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਅੱਖਾਂ ਦੀ ਨਿਗਾਹ ਕਮਜ਼ੋਰ ਹੋ ਸਕਦੀ ਹੈ। ਅਸੀਂ ਤੁਹਾਨੂੰ ਸਿਫ਼ਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ:</p>
<ol>
<li><span class="li-content">30 ਮਿੰਟ ਵਰਤੋਂ ਕਰਨ ਤੋਂ ਬਾਅਦ 10 ਮਿੰਟ ਦਾ ਬ੍ਰੇਕ ਲਉ।</span></li>
<li><span class="li-content">ਦੋ ਸਾਲ ਦੇ ਅਤੇ ਛੋਟੇ ਬੱਚਿਆਂ ਨੂੰ ਸਕ੍ਰੀਨ ਵੱਲ ਨਹੀਂ ਦੇਖਣਾ ਚਾਹੀਦਾ ਹੈ। ਦੋ ਸਾਲ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਬੱਚਿਆਂ ਲਈ, ਸਕ੍ਰੀਨ ਵੱਲ ਦੇਖਣ ਦੀ ਅਵਧੀ ਪ੍ਰਤੀ ਦਿਨ ਇੱਕ ਘੰਟੇ ਤੋਂ ਵਧਣੀ ਨਹੀਂ ਚਾਹੀਦੀ ਹੈ।</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>ਆਪਾਤਕਾਲੀਨ ਕਾਲਾਂ</h2><div>
<p>ਸਾਰੀਆਂ ਸਥਿਤੀਆਂ ਵਿੱਚ ਕਾਲਾਂ ਦੀ ਗਾਰੰਟੀ ਨਹੀਂ ਦਿੱਤੀ ਜਾ ਸਕਦੀ ਹੈ। ਜ਼ਰੂਰੀ ਸੰਚਾਰ ਲਈ ਕਦੇ ਵੀ ਸਿਰਫ਼ ਮੋਬਾਈਲ ਉਪਕਰਣਾਂ 'ਤੇ ਭਰੋਸਾ ਨਾ ਕਰੋ। ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਸਾਰੇ ਖੇਤਰਾਂ ਵਿੱਚ, ਸਾਰੇ ਨੈਟਵਰਕਾਂ 'ਤੇ, ਜਾਂ ਕੁਝ ਨੈਟਵਰਕ ਸੇਵਾਵਾਂ ਅਤੇ/ਜਾਂ ਮੋਬਾਈਲ ਉਪਕਰਣ ਵਿਸ਼ੇਸ਼ਤਾਵਾਂ ਦੀ ਵਰਤੋਂ ਕੀਤੇ ਜਾਣ 'ਤੇ ਕਾਲਾਂ ਸੰਭਵ ਨਾ ਹੋਣ।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ਕੁਝ ਉਪਕਰਣ ਆਪਾਤਕਾਲੀਨ ਕਾਲਾਂ ਸਮੇਤ, ਆਵਾਜ਼ ਕਾਲਾਂ ਦਾ ਸਮਰਥਨ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ ਹਨ।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>ਬੱਚੇ</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> ਬੱਚਿਆਂ ਦੀ ਪਹੁੰਚ ਤੋਂ ਦੂਰ ਰੱਖੋ। ਬੱਚਿਆਂ ਨੂੰ ਮੋਬਾਈਲ ਉਪਕਰਣਾਂ ਜਾਂ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਨਾਲ ਖੇਡਣ ਦੀ ਇਜਾਜ਼ਤ ਨਾ ਦਿਉ। ਉਹ ਆਪਣੇ-ਆਪ ਨੂੰ ਜਾਂ ਦੂਜਿਆਂ ਨੂੰ ਸੱਟ ਪਹੁੰਚਾ ਸਕਦੇ ਹਨ। ਉਪਕਰਣਾਂ ਵਿੱਚ ਛੋਟੇ ਭਾਗ ਹੋ ਸਕਦੇ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਲੱਗ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ ਅਤੇ ਘੁੱਟ ਭਰਨ ਦਾ ਖਤਰਾ ਹੋ ਸਕਦਾ ਹੈ। </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>ਚਾਰਜ ਕਰਨਾ</h2><div>
<p>ਅਜਿਹੇ ਚਾਰਜਿੰਗ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਨਾਲ ਸੁਰੱਖਿਆ ਦੇ ਖਤਰੇ ਵਧ ਸਕਦੇ ਹਨ ਜੋ Sony-ਬ੍ਰਾਂਡ ਦੇ ਨਹੀਂ ਹਨ।</p>
<ul>
<li><span class="li-content">ਚਾਰਜਰ ਨੂੰ ਉਪਕਰਣ 'ਤੇ ਦਰਸਾਏ ਗਏ ਅਨੁਸਾਰ ਹੀ ਪਾਵਰ ਸਰੋਤਾਂ ਨਾਲ ਕਨੈਕਟ ਕਰੋ।</span></li>
<li><span class="li-content">ਬੈਟਰੀ ਨੂੰ <span class="keep-together">+5°C (+41°F)</span> ਅਤੇ <span class="keep-together">+45°C (+113°F)</span> ਵਿਚਕਾਰਲੇ ਤਾਪਮਾਨਾਂ ਵਿੱਚ ਚਾਰਜ ਕਰੋ।</span></li>
<li><span class="li-content">ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ USB ਕੇਬਲ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਚਾਰਜ ਕਰਦੇ ਸਮੇਂ, ਯਕੀਨੀ ਬਣਾਉ ਕਿ USB ਕੇਬਲ ਇਸ ਤਰ੍ਹਾਂ ਲੱਗੀ ਹੋਈ ਹੈ ਕਿ ਇਹ ਪੈਰ ਹੇਠਾਂ ਨਹੀਂ ਆਵੇਗੀ, ਇਸ ਤੋਂ ਤਿਲਕਣ ਦਾ ਖਤਰਾ ਨਹੀਂ ਹੋਵੇਗਾ ਜਾਂ ਨੁਕਸਾਨ ਜਾਂ ਦਬਾਅ ਦਾ ਖਤਰਾ ਨਹੀਂ ਹੋਵੇਗਾ।</span></li>
<li><span class="li-content">ਉਪਕਰਣ ਪੂਰੀ ਤਰ੍ਹਾਂ ਚਾਰਜ ਹੋ ਜਾਣ 'ਤੇ ਪਾਵਰ ਸਪਲਾਈ ਨੂੰ ਡਿਸਕਨੈਕਟ ਕਰ ਦਿਉ। ਪਾਵਰ ਸਪਲਾਈ ਕਨੈਕਟ ਹੋਣ 'ਤੇ, ਥੋੜ੍ਹੀ ਜਿਹੀ ਪਾਵਰ ਰਹਿੰਦੀ ਹੈ।</span></li>
<li><span class="li-content">USB ਕੇਬਲ ਦੀ ਬਜਾਏ ਅਡੈਪਟਰ ਨੂੰ ਪਕੜ ਕੇ ਚਾਰਜਰ ਨੂੰ ਆਊਟਲੈਟ 'ਚੋਂ ਕੱਢੋ। ਅਜਿਹਾ ਕਰਨ ਨਾਲ ਕੇਬਲ ਨੂੰ ਨੁਕਸਾਨ ਹੋਣ ਦਾ ਖਤਰਾ ਘਟ ਜਾਂਦਾ ਹੈ।</span></li>
<li><span class="li-content">ਬਿਜਲੀ ਦੇ ਝਟਕੇ ਦਾ ਖਤਰਾ ਘਟ ਕਰਨ ਲਈ ਚਾਰਜਰ ਨੂੰ ਸਾਫ਼ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਇਸ ਦਾ ਪਲੱਗ ਕੱਢ ਲਉ।</span></li>
<li><span class="li-content">ਬਾਹਰੀ ਜਾਂ ਗਿੱਲ੍ਹੇ ਖੇਤਰਾਂ ਵਿੱਚ ਚਾਰਜਰ ਦੀ ਵਰਤੋਂ ਨਾ ਕਰੋ।</span></li>
<li><span class="li-content">ਉਪਕਰਣ ਨੂੰ ਜਲਣਸ਼ੀਲ ਸਮੱਗਰੀ ਦੇ ਨੇੜੇ ਚਾਰਜ ਨਾ ਕਰੋ ਕਿਉਂਕਿ ਗਰਮੀ ਦੇ ਕਾਰਨ ਅੱਗ ਲੱਗ ਸਕਦੀ ਹੈ।</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB ਕੇਬਲ ਜਾਂ ਪਲੱਗ ਨੂੰ ਬਦਲਣ ਜਾਂ ਸੁਧਾਰਨ ਦਾ ਯਤਨ ਨਾ ਕਰੋ। ਜੇ ਪਲੱਗ ਪਾਵਰ ਆਊਟਲੈਟ ਵਿੱਚ ਠੀਕ ਤਰ੍ਹਾਂ ਨਹੀਂ ਲਗਦਾ ਤਾਂ ਜ਼ਬਰਦਸਤੀ ਨਾ ਕਰੋ ਕਿਉਂਕਿ ਇਸ ਕਾਰਨ ਬਿਜਲੀ ਦਾ ਝਟਕਾ ਲੱਗ ਸਕਦਾ ਹੈ। ਇਸਦੀ ਬਜਾਏ, ਕਿਸੇ ਯੋਗਤਾ ਪ੍ਰਾਪਤ ਇਲੈਕਟ੍ਰੀਸ਼ੀਅਨ ਤੋਂ ਸਹੀ ਕਿਸਮ ਦਾ ਸਾਕੇਟ ਲਗਵਾ ਲਉ।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>ਬੈਟਰੀ</h2><div>
<p>ਜੇ ਸਹੀ ਤਰੀਕੇ ਨਾਲ ਵਰਤੋਂ ਕੀਤੀ ਜਾਵੇ ਤਾਂ ਰਿਚਾਰਜਯੋਗ ਬੈਟਰੀ ਦਾ ਸੇਵਾ ਜੀਵਨਕਾਲ ਵੱਧ ਹੁੰਦਾ ਹੈ। Sony ਦੁਆਰਾ ਮੁਹੱਈਆ ਕੀਤੀ ਗਈ ਬੈਟਰੀ IEC62133, IEC61960, GB/T18287-2013 (2016 ਤੋਂ ਪਹਿਲਾਂ ਲੌਂਚ ਕੀਤੇ ਉਤਪਾਦਾਂ ਤੇ ਲਾਗੂ); GB31241-2014 (2016 ਤੋਂ ਲੌਂਚ ਕੀਤੇ ਉਤਪਾਦਾਂ ਤੇ ਲਾਗੂ) ਅਤੇ GB4943.1 ਦੇ ਅਨੁਕੂਲ ਹੈ। ਨਵੀਂਆਂ ਜਾਂ ਵਿਹਲੀਆਂ ਬੈਟਰੀਆਂ ਦੀ ਛੋਟੀ-ਮਿਆਦ ਵਾਲੀ ਘਟ ਸਮਰੱਥਾ ਹੋ ਸਕਦੀ ਹੈ। ਕਾਰਗੁਜ਼ਾਰੀ ਤਾਪਮਾਨਾਂ, ਸਿਗਨਲ ਸ਼ਕਤੀ, ਉਪਯੋਗ ਪੈਟਰਨਾਂ, ਚੁਣੀਆਂ ਗਈਆਂ ਵਿਸ਼ੇਸ਼ਤਾਵਾਂ ਅਤੇ ਆਵਾਜ਼ ਜਾਂ ਡੇਟਾ ਪ੍ਰਸਾਰਣਾਂ 'ਤੇ ਨਿਰਭਰ ਕਰਦੀ ਹੈ।</p>
<p>ਗੈਰ Sony-ਬ੍ਰਾਂਡ ਦੀਆਂ ਬੈਟਰੀਆਂ ਅਤੇ ਬੈਟਰੀ ਪੈਕਾਂ ਦੀ ਵਰਤੋਂ ਨਾਲ ਸੁਰੱਖਿਆ ਦੇ ਖਤਰੇ ਵਧ ਸਕਦੇ ਹਨ। ਤੀਜੀ ਧਿਰ ਦੀਆਂ ਬੈਟਰੀਆਂ ਵਰਤਣ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਅੱਗ ਲੱਗਣ, ਵਿਸਫੋਟ ਹੋਣ, ਲੀਕ ਹੋਣ ਜਾਂ ਹੋਰ ਖਤਰੇ ਪੈਦਾ ਹੋ ਸਕਦੇ ਹਨ।</p>
<ul>
<li><span class="li-content">ਬੈਟਰੀ ਦੀ ਵਰਤੋਂ ਸਿਰਫ਼ ਇੱਛਤ ਮੰਤਵ ਲਈ ਹੀ ਕਰੋ।</span></li>
<li><span class="li-content">ਬਹੁਤ ਜ਼ਿਆਦਾ ਤਾਪਮਾਨਾਂ ਵਿੱਚ ਕਦੇ ਵੀ ਬੈਟਰੀ ਨੂੰ ਪ੍ਰਗਟ ਨਾ ਕਰੋ, ਉਦਾਹਰਨ ਲਈ, <span class="keep-together">+55°C (+131°F)</span> ਤੋਂ ਵੱਧ ਤਾਪਮਾਨ।</span></li>
<li><span class="li-content">ਵੱਧ ਤੋਂ ਵੱਧ ਬੈਟਰੀ ਸਮਰੱਥਾ ਲਈ, ਬੈਟਰੀ ਨੂੰ ਕਮਰੇ ਦੇ ਤਾਪਮਾਨ ਵਿੱਚ ਵਰਤੋ। ਜੇ ਬੈਟਰੀ ਦੀ ਵਰਤੋਂ ਘੱਟ ਤਾਪਮਾਨਾਂ ਵਿੱਚ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਤਾਂ ਬੈਟਰੀ ਦੀ ਸਮਰੱਥਾ ਘਟ ਜਾਵੇਗੀ।</span></li>
<li><span class="li-content">ਸ਼ੁਰੂਆਤੀ ਵਰਤੋਂ ਤੋਂ ਪਹਿਲਾਂ ਬੈਟਰੀ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਚਾਰਜ ਕਰ ਲਉ।</span></li>
<li><span class="li-content">ਬੈਟਰੀ ਨੂੰ ਆਪਣੇ ਮੂੰਹ ਵਿੱਚ ਨਾ ਪਾਉ।</span></li>
<li><span class="li-content">ਬੈਟਰੀ ਦੇ ਸੰਪਰਕਾਂ ਨੂੰ ਕਿਸੇ ਹੋਰ ਧਾਤ ਦੀ ਵਸਤੂ ਨਾਲ ਨਾ ਛੂਹਣ ਦਿਉ।</span></li>
<li><span class="li-content">ਅੰਤਰ-ਨਿਰਮਿਤ ਬੈਟਰੀਆਂ ਨੂੰ ਸਿਰਫ਼ Sony Mobile ਰਿਪੇਅਰ ਭਾਈਵਾਲਾਂ ਦੁਆਰਾ ਹਟਾਇਆ ਜਾਂ ਬਦਲਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।</span></li>
<li><span class="li-content">ਅਲੱਗ ਹੋਣ ਵਾਲੀ ਬੈਟਰੀ ਨੂੰ ਹਟਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਉਪਕਰਣ ਨੂੰ ਬੰਦ ਕਰ ਦਿਉ।</span></li>
<li><span class="li-content">ਬੈਟਰੀ ਨੂੰ ਸਿਰਫ਼ ਦੂਜੀ Sony ਬੈਟਰੀ ਨਾਲ ਹੀ ਬਦਲੋ ਜੋ IEEE-1725 ਮਿਆਰ ਦੇ ਅਨੁਸਾਰ ਉਪਕਰਣ ਨਾਲ ਵਰਤਣ ਲਈ ਮੰਜ਼ੂਰ ਹੋਵੇ।</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> ਬੈਟਰੀ ਦਾ ਇਨਵਾਇਰਮੈਂਟ ਪ੍ਰੋਟੈਕਸ਼ਨ ਯੂਜ਼ ਪੀਰੀਅਡ (EPUP) 5 ਸਾਲ ਹੈ।</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>ਮੈਮਰੀ ਕਾਰਡ</h2><div>
<p>ਜੇ ਉਪਕਰਣ ਹਟਾਉਣ ਯੋਗ ਮੈਮਰੀ ਕਾਰਡ ਨਾਲ ਪੂਰਾ ਆਉਂਦਾ ਹੈ, ਤਾਂ ਇਹ ਆਮ ਤੌਰ 'ਤੇ ਖਰੀਦੇ ਗਏ ਉਪਕਰਣ ਦੇ ਅਨੁਕੂਲ ਹੁੰਦਾ ਹੈ, ਪਰ ਹੋਰ ਉਪਕਰਣਾਂ ਦੇ ਅਨੁਕੂਲ ਨਹੀਂ ਵੀ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਉਹਨਾਂ ਦੇ ਮੈਮਰੀ ਕਾਰਡਾਂ ਦੀ ਸਮੱਰਥਾ ਨਹੀਂ ਰੱਖਦਾ ਹੋ ਸਕਦਾ ਹੈ। ਖਰੀਦਣ ਜਾਂ ਵਰਤਣ ਤੋਂ ਪਹਿਲਾਂ ਹੋਰ ਉਪਕਰਣਾਂ ਦੀ ਅਨੁਕੂਲਤਾ ਲਈ ਜਾਂਚ ਕਰੋ। ਜੇ ਉਪਕਰਣ ਮੈਮਰੀ ਕਾਰਡ ਰੀਡਰ ਨਾਲ ਲੈਸ ਹੈ, ਤਾਂ ਖਰੀਦਣ ਜਾਂ ਵਰਤਣ ਤੋਂ ਪਹਿਲਾਂ ਮੈਮਰੀ ਕਾਰਡ ਅਨੁਕੂਲਤਾ ਦੀ ਜਾਂਚ ਕਰੋ।</p>
<p>ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਆਮ ਤੌਰ 'ਤੇ ਸ਼ਿਪ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਫਾਰਮੈਟ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਮੁੜ-ਫਾਰਮੈਟ ਕਰਨ ਲਈ, ਅਨੁਕੂਲ ਉਪਕਰਣ ਨੂੰ ਵਰਤੋ। ਵੇਰਵੇ ਲਈ, ਉਪਕਰਣ ਦੀਆਂ ਸੰਚਾਲਨ ਹਦਾਇਤਾਂ ਨੂੰ ਦੇਖੋ ਜਾਂ ਸੰਬੰਧਿਤ Sony ਸੰਪਰਕ ਕੇਂਦਰ ਨੂੰ ਸੰਪਰਕ ਕਰੋ।</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>ਮੈਮਰੀ ਕਾਰਡ ਵਰਤੋਂ ਸੰਬੰਧੀ ਸਾਵਧਾਨੀਆਂ</h3><div>
<div class="p"> <ul>
<li><span class="li-content">ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਨਮੀ ਵਾਲੀ ਥਾਂ ਵਿੱਚ ਨਾ ਰੱਖੋ।</span></li>
<li><span class="li-content">ਟਰਮੀਨਲ ਕਨੈਕਸ਼ਨਾਂ ਨੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਜਾਂ ਧਾਤ ਦੀ ਕਿਸੇ ਚੀਜ਼ ਨਾਲ ਨਾ ਛੂਹੋ।</span></li>
<li><span class="li-content">ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਖੋਭੋ ਜਾਂ ਮੋੜੋ ਨਾ।</span></li>
<li><span class="li-content">ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਖੋਲ੍ਹਣ ਜਾਂ ਇਸ ਵਿੱਚ ਪਰਿਵਰਤਨ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਾ ਕਰੋ।</span></li>
<li><span class="li-content">ਮੈਮਰੀ ਕਾਰਡ ਦੀ ਗਿੱਲੇ ਜਾਂ ਖੋਰਨ ਵਾਲੇ ਸਥਾਨਾਂ ਜਾਂ ਬਹੁਤ ਜ਼ਿਆਦਾ ਗਰਮ ਸਥਾਨਾਂ ਜਿਵੇਂ ਗਰਮੀਆਂ ਵਿੱਚ ਬੰਦ ਕਾਰ ਵਿੱਚ, ਸਿੱਧੀ ਪੈਂਦੀ ਧੁੱਪ ਵਿੱਚ ਜਾਂ ਹੀਟਰ ਦੇ ਕੋਲ ਵਰਤੋਂ ਨਾ ਕਰੋ ਜਾਂ ਇਸਨੂੰ ਸਟੋਰ ਨਾ ਕਰੋ।</span></li>
<li><span class="li-content">ਮੈਮਰੀ ਕਾਰਡ ਸਲੌਟ ਵਿੱਚ ਧੂੜ, ਮਿੱਟੀ ਜਾਂ ਬਾਹਰਲੀਆਂ ਵਸਤਾਂ ਨਾ ਪੈਣ ਦਿਓ।</span></li>
<li><span class="li-content">ਜਾਂਚ ਕਰੋ ਕਿ ਤੁਸੀਂ ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਸਹੀ ਢੰਗ ਨਾਲ ਪਾਇਆ ਹੈ। ਜਦੋਂ ਤੱਕ ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅੰਦਰ ਨਹੀਂ ਪਾਇਆ ਜਾਂਦਾ, ਇਹ ਸਹੀ ਢੰਗ ਨਾਲ ਕੰਮ ਨਹੀਂ ਕਰ ਸਕਦਾ।</span></li>
<li><span class="li-content">ਅਸੀਂ ਸਿਫ਼ਾਰਿਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਮਹੱਤਵਪੂਰਨ ਡੇਟਾ ਦੀ ਇੱਕ ਬੈਕਅਪ ਕਾਪੀ ਬਣਾ ਲਓ। ਅਸੀਂ ਮੈਮਰੀ ਕਾਰਡ ਤੇ ਤੁਹਾਡੇ ਵੱਲੋਂ ਸਟੋਰ ਕੀਤੀ ਕਿਸੇ ਵੀ ਸਮੱਗਰੀ ਦੇ ਨਸ਼ਟ ਹੋਣ ਜਾਂ ਉਸਨੂੰ ਹਾਨੀ ਪਹੁੰਚਣ ਦੀ ਜ਼ੁੰਮੇਵਾਰੀ ਨਹੀਂ ਲੈਂਦੇ।</span></li>
<li><span class="li-content">ਜਦੋਂ ਉਪਕਰਣ ਚਾਲੂ ਹੋਵੇ ਤਾਂ ਮੈਮਰੀ ਕਾਰਡ ਨਾ ਕੱਢੋ। ਜੇਕਰ ਤੁਸੀਂ ਉਪਕਰਣ ਦੇ ਚਾਲੂ ਹੋਣ ਵੇਲੇ ਮੈਮਰੀ ਕਾਰਡ ਨੂੰ ਕੱਢਦੇ ਹੋ ਤਾਂ ਰਿਕਾਰਡ ਕੀਤੇ ਡੇਟਾ ਨੂੰ ਹਾਨੀ ਪਹੁੰਚ ਸਕਦੀ ਹੈ ਜਾਂ ਇਹ ਨਸ਼ਟ ਹੋ ਸਕਦਾ ਹੈ।</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>ਸਿਮ ਕਾਰਡ</h2><div>
<p>ਅਜਿਹਾ ਸਿਮ ਕਾਰਡ ਜੋ ਕਿ ਤੁਹਾਡੇ ਸਿਮ ਕਾਰਡ ਸਲਾਟ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਹੈ, ਨੂੰ ਨਾ ਪਾਉ ਕਿਉਂਕਿ ਇਸ ਨਾਲ ਤੁਹਾਡੇ ਸਿਮ ਕਾਰਡ ਦਾ ਨੁਕਸਾਨ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਤੁਹਾਡਾ ਉਪਕਰਣ ਪੱਕੇ ਤੌਰ 'ਤੇ ਖਰਾਬ ਹੋ ਸਕਦਾ ਹੈ।  ਜੇ ਤੁਹਾਡੇ ਆਪਣੇ ਜਾਂ ਹੋਰ ਉਪਕਰਣ ਵਿੱਚ ਪਾਉਣ ਲਈ ਅਡੈਪਟਰ ਦੀ ਲੋੜ ਹੈ, ਤਾਂ ਬਿਨਾਂ ਲੋੜੀਂਦੇ ਅਡੈਪਟਰ ਦੇ ਸਿਮ ਕਾਰਡ ਨੂੰ ਸਿੱਧਾ ਨਾ ਪਾਉ।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ਗ਼ੈਰ-ਅਨੁਕੂਲ ਜਾਂ ਬਦਲੇ ਗਏ ਸਿਮ ਕਾਰਡ ਦੀ ਵਰਤੋਂ ਨਾਲ ਹੋਏ ਕਿਸੇ ਵੀ ਨੁਕਸਾਨ ਲਈ ਵਾਰੰਟੀ ਨਹੀਂ ਦਿੰਦਾ ਹੈ ਅਤੇ ਜ਼ਿੰਮੇਵਾਰ ਨਹੀਂ ਹੋਵੇਗਾ।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>ਐਂਟੀਨਾ</h2><div>
<p>Sony ਦੁਆਰਾ ਨਹੀਂ ਵੇਚੇ ਗਏ ਐਂਟੀਨਾ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਨਾਲ ਮੋਬਾਈਲ ਉਪਕਰਣ ਦਾ ਨੁਕਸਾਨ ਹੋ ਸਕਦਾ ਹੈ, ਕਾਰਗੁਜ਼ਾਰੀ ਘਟ ਸਕਦੀ ਹੈ, ਅਤੇ ਇਹ ਸਥਾਪਿਤ ਸੀਮਾਵਾਂ ਤੋਂ ਉੱਪਰ ਸਪੈਸਿਫਿਕ ਅਬਜ਼ੌਰਪਸ਼ਨ ਰੇਟ (SAR) ਪੈਦਾ ਕਰ ਸਕਦਾ ਹੈ। ਐਂਟੀਨਾ ਨੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਨਾ ਢਕੋ ਕਿਉਂਕਿ ਇਸ ਕਾਰਨ ਕਾਲ ਦੀ ਗੁਣਵੱਤਾ ਅਤੇ ਪਾਵਰ ਪੱਧਰਾਂ 'ਤੇ ਪ੍ਰਭਾਵ ਪੈਂਦਾ ਹੈ, ਅਤੇ ਇਸ ਕਾਰਨ ਗੱਲਬਾਤ ਕਰਨ ਦਾ ਸਮਾਂ ਅਤੇ ਸਟੈਂਡਬਾਏ ਸਮਾਂ ਘਟ ਸਕਦਾ ਹੈ।</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>ਸੰਭਾਵਿਤ ਰੂਪ ਨਾਲ ਵਿਸਫੋਟਕ ਵਾਤਾਵਰਣ</h2><div>
<p>ਇਹ ਬਹੁਤ ਘੱਟ ਹੁੰਦਾ ਹੈ, ਪਰੰਤੂ ਤੁਹਾਡੇ ਇਲੈਕਟ੍ਰੋਨਿਕ ਉਪਕਰਣ ਤੋਂ ਚੰਗਿਆੜੀਆਂ ਨਿੱਕਲ ਸਕਦੀਆਂ ਹਨ। ਸੰਭਾਵਿਤ ਰੂਪ ਨਾਲ ਵਿਸਫੋਟਕ ਖੇਤਰਾਂ ਵਿੱਚ ਚੰਗਿਆੜੀਆਂ ਨਾਲ ਵਿਸਫੋਟ ਹੋ ਸਕਦਾ ਹੈ ਜਾਂ ਅੱਗ ਲੱਗ ਸਕਦੀ ਹੈ, ਜਿਸ ਨਾਲ ਸਰੀਰ ਨੂੰ ਹਾਨੀ ਪਹੁੰਚ ਸਕਦੀ ਹੈ ਜਾਂ ਮੌਤ ਵੀ ਹੋ ਸਕਦੀ ਹੈ। ਸੰਭਾਵਿਤ ਰੂਪ ਨਾਲ ਵਿਸਫੋਟਕ ਵਾਤਾਵਰਣ ਵਾਲੇ ਖੇਤਰਾਂ ਤੇ ਅਕਸਰ ਸਪਸ਼ਟ ਰੂਪ ਨਾਲ ਚਿੰਨ੍ਹ ਲਗਾਏ ਜਾਂਦੇ ਹਨ, ਪਰੰਤੂ ਹਮੇਸ਼ਾ ਅਜਿਹਾ ਨਹੀਂ ਹੁੰਦਾ।</p>
<ul>
<li><span class="li-content">ਜਦੋਂ ਤੁਸੀਂ ਕਿਸੇ ਸੰਭਾਵਿਤ ਰੂਪ ਨਾਲ ਵਿਸਫੋਟਕ ਵਾਤਾਵਰਣ ਵਾਲੇ ਖੇਤਰ ਵਿੱਚ ਜਾਓ ਤਾਂ ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ ਬੰਦ ਕਰ ਦਿਓ।</span></li>
<li><span class="li-content">ਕਿਸੇ ਸੰਭਾਵਿਤ ਰੂਪ ਨਾਲ ਵਿਸਫੋਟਕ ਵਾਤਾਵਰਣ ਵਿੱਚ ਆਪਣਾ ਉਪਕਰਣ ਨਾ ਵਰਤੋ, ਜਿਵੇਂ ਪੈਟਰੋਲ ਸਟੇਸ਼ਨ, ਤੇਲ ਦਾ ਡਿਪੋ, ਰਸਾਇਣ ਕਾਰਖਾਨਾ ਜਾਂ ਹੋਰ ਖੇਤਰ, ਜਿੱਥੇ ਜਲਦੀ ਅੱਗ ਲੱਗ ਸਕਦੀ ਹੋਵੇ ਅਤੇ ਵਿਸਫੋਟਕ ਖੇਤਰ।</span></li>
<li><span class="li-content">ਉਪਕਰਣ ਨੂੰ ਜਲਣਸ਼ੀਲ ਸਮੱਗਰੀ ਦੇ ਨੇੜੇ ਚਾਰਜ ਨਾ ਕਰੋ ਕਿਉਂਕਿ ਗਰਮੀ ਦੇ ਕਾਰਨ ਅੱਗ ਲੱਗ ਸਕਦੀ ਹੈ।</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>ਬਲਾਸਟਿੰਗ ਖੇਤਰ</h3><div>
<p>ਬਲਾਸਟਿੰਗ ਆਪਰੇਸ਼ਨਾਂ ਦੇ ਨਾਲ ਰੁਕਾਵਟ ਤੋਂ ਬਚਣ ਲਈ, ਬਲਾਸਟਿੰਗ ਖੇਤਰ ਵਿੱਚ ਜਾਂ ਕਿਸੇ ਅਜਿਹੇ ਖੇਤਰ ਵਿੱਚ ਹੋਣ ਵੇਲੇ ਜਿੱਥੇ <span class=" bold">“ਦੋ-ਤਰਫਾ ਰੇਡੀਓ ਬੰਦ ਕਰੋ”</span> ਚੇਤਾਵਨੀ ਪੋਸਟ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਆਪਣੇ ਸਾਰੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਉਪਕਰਣ ਬੰਦ ਕਰ ਲਉ। ਨਿਰਮਾਣ ਕਰੂ ਵਿਸਫੋਟਕਾਂ ਨੂੰ ਛੱਡਣ ਲਈ ਅਕਸਰ ਰਿਮੋਟ ਕੰਟਰੋਲ RF ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਕਰਦੇ ਹਨ।</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>ਸਹਾਇਕ ਉਪਕਰਣ</h2><div>
<p>ਸਹਾਇਕ ਉਪਕਰਣ RF ਐਕਸਪੋਜ਼ਰ, ਰੇਡੀਓ ਦੀ ਕਾਰਗੁਜ਼ਾਰੀ, ਪ੍ਰਬਲਤਾ, ਇਲੈਕਟ੍ਰਿਕ ਸੁਰੱਖਿਆ ਅਤੇ ਹੋਰ ਖੇਤਰਾਂ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕਰ ਸਕਦੇ ਹਨ।</p>
<div class="p">Sony ਗੈਰ-ਅਸਲੀ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਦੀ ਪਰਖ ਨਹੀਂ ਕਰਦਾ ਹੈ ਅਤੇ ਵਾਰੰਟੀ ਵਿੱਚ ਅਜਿਹੇ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਦੇ ਕਾਰਨ ਹੋਣ ਵਾਲੀਆਂ ਉਪਕਰਣ ਅਸਫਲਤਾਵਾਂ ਨੂੰ ਕਵਰ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਗੈਰ-ਅਸਲੀ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਅਤੇ ਭਾਗਾਂ ਨਾਲ ਤੁਹਾਡੀ ਸਿਹਤ ਜਾਂ ਸੁਰੱਖਿਆ ਲਈ ਖਤਰਾ ਪੈਦਾ ਹੋ ਸਕਦਾ ਹੈ।  ਗੈਰ-ਅਸਲੀ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਨਾਲ ਕਾਰਗੁਜ਼ਾਰੀ ਦੀ ਹਾਨੀ, ਉਪਕਰਣ ਨੂੰ ਨੁਕਸਾਨ, ਅੱਗ, ਬਿਜਲੀ ਦਾ ਝਟਕਾ ਜਾਂ ਸੱਟ ਲੱਗਣ ਦਾ ਖਤਰਾ ਹੋ ਸਕਦਾ ਹੈ। ਤੀਜੀ-ਧਿਰ ਦੇ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਰਿਪੋਰਟ ਕੀਤੇ ਗਏ SAR ਪੱਧਰਾਂ ਤੋਂ ਅਲੱਗ ਪੱਧਰ ਹੋ ਸਕਦਾ ਹੈ।<ul>
<li><span class="li-content">ਸਿਰਫ਼ ਇਸ ਉਪਕਰਣ ਨਾਲ ਵਰਤਣ ਦੇ ਇਰਾਦੇ ਨਾਲ ਤਿਆਰ ਕੀਤੇ ਗਏ Sony-ਬ੍ਰਾਂਡ ਦੇ ਅਸਲੀ ਸਹਾਇਕ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਕਰੋ।</span></li>
<li><span class="li-content">ਸਿਰਫ਼ Sony Mobile ਰਿਪੇਅਰ ਭਾਈਵਾਲਾਂ ਦੀ ਵਰਤੋਂ ਕਰੋ।</span></li>
<li><span class="li-content">Bluetooth ਹੈਡਸੈਟ ਨੂੰ ਇਸ ਤਰੀਕੇ ਨਾਲ ਨਾ ਪਹਿਨੋ/ਵਰਤੋਂ ਨਾ ਕਰੋ ਜਿਸ ਨਾਲ ਤੁਸੀਂ ਅਸਹਿਜ ਮਹਿਸੂਸ ਕਰੋ ਜਾਂ ਉਪਕਰਣ 'ਤੇ ਦਬਾਅ ਪਵੇ।</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>ਨਿੱਜੀ ਚਿਕਿਤਸਾ ਉਪਕਰਣ</h2><div>
<p>ਮੋਬਾਈਲ ਉਪਕਰਣ ਅਤੇ ਰੇਡੀਓ ਟ੍ਰਾਂਸਮੀਟਰਾਂ ਵਾਲੇ ਉਪਕਰਣ ਇੰਪਲਾਂਟ ਕੀਤੇ ਗਏ ਚਿਕਿਤਸਾ ਉਪਕਰਨ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਕਰ ਸਕਦੇ ਹਨ। ਉਪਕਰਣ ਨੂੰ ਨਿੱਜੀ ਚਿਕਿਤਸਾ ਉਪਕਰਣਾਂ ਵਾਲੇ ਭਾਗਾਂ ਦੇ ਨੇੜੇ ਵਰਤਣ ਤੋਂ ਪਹਿਲਾਂ, ਕਿਰਪਾ ਕਰਕੇ ਕਿਸੇ ਚਿਕਿਤਸਕ ਅਤੇ ਚਿਕਿਤਸਾ ਉਪਕਰਣ ਨਿਰਮਾਤਾ ਤੋਂ ਸਲਾਹ ਲਓ।</p>
<ul>
<li><span class="li-content">ਅਧਿਕਾਰਤ ਚਿਕਿਤਸਾ ਸਟਾਫ ਤੋਂ ਸਲਾਹ ਲਓ ਅਤੇ ਪੇਸਮੇਕਰਾਂ ਜਾਂ ਹੋਰਾਂ ਚਿਕਿਤਸਾ ਡਿਵਾਈਸਾਂ ਜਾਂ ਉਪਕਰਨ ਦੇ ਨੇੜੇ ਉਤਪਾਦ ਨੂੰ ਵਰਤਣ ਤੋਂ ਪਹਿਲਾਂ ਚਿਕਿਤਸਾ ਉਪਕਰਣ ਨਿਰਮਾਤਾ ਵੱਲੋਂ ਮੁਹੱਈਆ ਕੀਤੇ ਨਿਰਦੇਸ਼ਾਂ ਨੂੰ ਪੜ੍ਹੋ।</span></li>
<li><span class="li-content">ਜੇਕਰ ਤੁਸੀਂ ਪੇਸਮੇਕਰ ਜਾਂ ਹੋਰਾਂ ਚਿਕਿਤਸਾ ਡਿਵਾਈਸਾਂ ਵਾਲੇ ਭਾਗ ਦੇ ਨੇੜੇ ਹੋ, ਜਾਂ ਤੁਸੀਂ ਕਿਸੇ ਹਸਪਤਾਲ ਵਿੱਚ ਹੋ, ਜਾਂ ਤੁਸੀਂ ਪੇਸਮੇਕਰ ਲਗਵਾਇਆ ਹੋਇਆ ਹੈ ਜਾਂ ਕੌਕਲੀਅਰ ਇੰਪਲਾਟ (cochlear implant) ਕਰਵਾਇਆ ਹੋਇਆ ਹੈ ਜਾਂ ਤੁਸੀਂ ਹੀਅਰਿੰਗ ਏਡ ਵਰਤ ਰਹੇ ਹੋ, ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਅਧਿਕਾਰਤ ਚਿਕਿਤਸਕਾਂ ਤੋਂ ਸਲਾਹ ਲਓ ਅਤੇ ਉਤਪਾਦ ਨੂੰ ਵਰਤਣ ਤੋਂ ਪਹਿਲਾਂ ਚਿਕਿਤਸਾ ਉਪਕਰਣ ਨਿਰਮਾਤਾ ਦੇ ਨਿਰਦੇਸ਼ ਪੜ੍ਹੋ।</span></li>
<li><span class="li-content">ਦਖ਼ਲ ਦੇ ਜੋਖਿਮ ਨੂੰ ਘੱਟ ਕਰਨ ਲਈ ਆਪਣੇ ਉਪਕਰਣ ਅਤੇ ਚਿਕਿਤਸਾ ਉਪਕਰਣ ਵਿਚਕਾਰ ਨਿਊਨਤਮ <span class="keep-together">15 ਸੈ.ਮੀ. (6 ਇੰਚ)</span> ਦੀ ਦੂਰੀ ਰੱਖੋ।</span></li>
<li><span class="li-content">ਜੇਕਰ ਤੁਹਾਨੂੰ ਦਖ਼ਲ ਦਾ ਅੰਦਾਜਾ ਹੁੰਦਾ ਹੈ ਤਾਂ ਆਪਣਾ ਉਪਕਰਣ ਬੰਦ ਕਰ ਦਿਓ।</span></li>
<li><span class="li-content">ਆਪਣੀ ਕਮੀਜ਼ ਦੀ ਜੇਬ ਵਿੱਚ ਆਪਣਾ ਉਪਕਰਣ ਨਾ ਰੱਖੋ।</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>ਗੱਡੀ ਚਲਾਉਂਦੇ ਸਮੇਂ</h2><div>
<p>ਕੁਝ ਮਾਮਲਿਆਂ ਵਿੱਚ, ਜੇਕਰ ਬਾਹਰੀ ਐਂਟੀਨਾ ਵਾਲਾ ਹੈਂਡਸਫ੍ਰੀ ਕਿੱਟ ਨਹੀਂ ਵਰਤਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਵਾਹਨ ਨਿਰਮਾਤਾ ਆਪਣੇ ਵਾਹਨਾਂ ਵਿੱਚ ਮੋਬਾਈਲ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਕਰਨ ਤੋਂ ਮਨ੍ਹਾਂ ਕਰ ਸਕਦੇ ਹਨ। </p>
<ul>
<li><span class="li-content">ਵਾਹਨ ਨਿਰਮਾਤਾ ਦੇ ਪ੍ਰਤਿਨਿਧੀ ਕੋਲੋਂ ਇਸ ਗੱਲ ਨੂੰ ਯਕੀਨੀ ਬਣਾਉਣ ਲਈ ਜਾਂਚ-ਪੜਤਾਲ ਕਰ ਲਉ ਕਿ ਮੋਬਾਈਲ ਉਪਕਰਣ ਜਾਂ Bluetooth ਹੈਂਡਸਫ੍ਰੀ ਵਾਹਨ ਵਿਚਲੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਸਿਸਟਮ ਨੂੰ ਪ੍ਰਭਾਵਿਤ ਨਹੀਂ ਕਰਨਗੇ।</span></li>
<li><span class="li-content">ਹਰ ਸਮੇਂ ਪੂਰਾ ਧਿਆਨ ਗੱਡੀ ਚਲਾਉਣ 'ਤੇ ਰੱਖੋ ਅਤੇ ਗੱਡੀ ਚਲਾਉਂਦੇ ਸਮੇਂ ਮੋਬਾਈਲ ਉਪਕਰਣਾਂ ਦੀ ਵਰਤੋਂ ਬਾਰੇ ਦੱਸੇ ਸਥਾਨਕ ਕਾਨੂੰਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ।</span></li>
<li><span class="li-content">ਆਪਣਾ ਉਪਕਰਣ ਕਾਰ ਵਿਚਲੇ ਏਅਰ ਬੈਗ ਦੇ ਉੱਪਰ ਵਾਲੇ ਖੇਤਰ ਵਿੱਚ ਨਾ ਰੱਖੋ, ਜਾਂ ਉੱਥੇ ਵਾਇਰਲੈਸ ਉਪਕਰਣ ਸਥਾਪਤ ਨਾ ਕਰੋ।</span></li>
<li><span class="li-content">ਕਿਸੇ ਵੀ ਵਿਸਫੋਟਕ ਪਦਾਰਥ, ਜਲਣਸ਼ੀਲ ਤਰਲ ਪਦਾਰਥ ਜਾਂ ਗੈਸ ਨੂੰ ਆਪਣੇ ਵਾਹਨ ਦੇ ਉਸ ਡੱਬੇ ਵਿੱਚ ਨਾ ਲਿਜਾਓ ਜਾਂ ਨਾ ਰੱਖੋ ਜਿੱਥੇ ਤੁਹਾਡੇ ਮੋਬਾਈਲ ਉਪਕਰਣ ਜਾਂ ਸਹਾਇਕ ਉਪਕਰਣ ਰੱਖੇ ਹੋਏ ਹਨ।</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/ਸਥਾਨ ਆਧਾਰਿਤ ਕਾਰਜ</h2><div>
<p>ਕੁਝ ਉਪਕਰਣ GPS/ਸਥਾਨ ਆਧਾਰਿਤ ਕਾਰਜ ਪ੍ਰਦਾਨ ਕਰਦੇ ਹਨ। ਸਥਾਨ ਨਿਰਧਾਰਕ ਕਾਰਜਕੁਸ਼ਲਤਾ "ਉਸੇ ਤਰ੍ਹਾਂ" ਅਤੇ "ਸਾਰੇ ਨੁਕਸਾਂ ਦੇ ਨਾਲ" ਪ੍ਰਦਾਨ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। Sony ਅਜਿਹੀ ਕਿਸੇ ਸਥਾਨ ਜਾਣਕਾਰੀ ਦੀ ਸਟੀਕਤਾ ਦੇ ਸੰਬੰਧ ਵਿੱਚ ਕੋਈ ਪੇਸ਼ਕਾਰੀ ਜਾਂ ਵਾਰੰਟੀ ਨਹੀਂ ਦਿੰਦਾ ਹੈ।</p>
<p>ਉਪਕਰਣ ਦੁਆਰਾ ਸਥਾਨ-ਆਧਾਰਿਤ ਜਾਣਕਾਰੀ ਦੀ ਵਰਤੋਂ ਨਿਰਵਿਘਨ ਜਾਂ ਤਰੁਟੀ ਮੁਕਤ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ ਅਤੇ ਨਾਲ ਹੀ ਨੈਟਵਰਕ ਸੇਵਾ ਉਪਲਬਧਤਾ 'ਤੇ ਨਿਰਭਰ ਹੋ ਸਕਦੀ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਧਿਆਨ ਦਿਉ ਕਿ ਕੁਝ ਵਾਤਾਵਰਨਾਂ ਜਿਵੇਂ ਕਿ ਇਮਾਰਤ ਦੇ ਅੰਦਰ ਜਾਂ ਇਮਾਰਤਾਂ ਦੇ ਨਾਲ ਲੱਗਦੇ ਖੇਤਰਾਂ ਵਿੱਚ ਕਾਰਜਕੁਸ਼ਲਤਾ ਘੱਟ ਸਕਦੀ ਹੈ ਜਾਂ ਇਸ ਵਿੱਚ ਰੁਕਾਵਟ ਆ ਸਕਦੀ ਹੈ।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>GPS ਕਾਰਜਕੁਸ਼ਲਤਾ ਦੀ ਵਰਤੋਂ ਇਸ ਤਰੀਕੇ ਨਾਲ ਨਾ ਕਰੋ ਜਿਸ ਕਾਰਨ ਵਾਹਨ ਚਲਾਉਂਦੇ ਸਮੇਂ ਧਿਆਨ ਭੰਗ ਹੋ ਜਾਵੇ।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>ਫਲਾਈਟ ਮੋਡ</h2><div>
<p>Bluetooth ਅਤੇ ਵਾਇਰਲੈਸ ਲੋਕਲ ਏਰੀਆ ਨੈਟਵਰਕ (WLAN) ਕਾਰਜਕੁਸ਼ਲਤਾ, ਜੇ ਉਪਕਰਣ ਵਿੱਚ ਉਪਲਬਧ ਹੈ, ਤਾਂ ਫਲਾਈਟ ਮੋਡ ਵਿੱਚ ਸਮਰੱਥ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ ਪਰ ਔਨਬੋਰਡ ਏਅਰਕ੍ਰਾਫਟ ਜਾਂ ਹੋਰ ਅਜਿਹੇ ਖੇਤਰ ਜਿੱਥੇ ਰੇਡੀਓ ਪ੍ਰਸਾਰਣਾਂ ਦੀ ਮਨਾਹੀ ਹੁੰਦੀ ਹੈ, ਵਿਖੇ ਮਨਾਹੀ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ। ਅਜਿਹੇ ਵਾਤਾਵਰਨਾਂ ਵਿੱਚ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਫਲਾਈਟ ਮੋਡ ਵਿੱਚ ਵੀ Bluetooth ਜਾਂ WLAN ਕਾਰਜਕੁਸ਼ਲਤਾ ਨੂੰ ਸਮਰੱਥ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਸਹੀ ਅਧਿਕਾਰ ਦਾ ਪਤਾ ਲਗਾਉ।</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>ਮਾਲਵੇਅਰ (Malware)</h2><div>
<p>ਮਾਲਵੇਅਰ ਉਹ ਸੌਫਟਵੇਅਰ ਹੈ, ਜੋ ਉਪਕਰਣ ਨੂੰ ਹਾਨੀ ਪਹੁੰਚਾ ਸਕਦਾ ਹੈ। ਮਾਲਵੇਅਰ ਜਾਂ ਹਾਨੀਕਾਰਕ ਅਨੁਪ੍ਰਯੋਗ ਵਿੱਚ ਵਾਇਰਸ, ਵੌਰਮ, ਸਪਾਈਵੇਅਰ ਅਤੇ ਹੋਰ ਬੇਲੋੜੇ ਪ੍ਰੋਗਰਾਮ ਸ਼ਾਮਲ ਹੋ ਸਕਦੇ ਹਨ। ਹਾਲਾਂਕਿ ਉਪਕਰਣ ਅਜਿਹੇ ਯਤਨਾਂ ਨੂੰ ਰੋਕਣ ਲਈ ਸੁਰੱਖਿਆ ਉਪਾਅ ਵਰਤਦਾ ਹੈ, ਫਿਰ ਵੀ Sony ਇਹ ਵਿਸ਼ਵਾਸ਼ ਨਹੀਂ ਦਵਾਉਂਦਾ ਜਾਂ ਨਹੀਂ ਦਰਸਾਉਂਦਾ ਕਿ ਉਪਕਰਣ ਮਾਲਵੇਅਰ ਦੇ ਅਸਥਾਪਨ ਲਈ ਅਪ੍ਰਵੇਸ਼ੀ ਹੈ। ਫਿਰ ਵੀ, ਤੁਸੀਂ, ਸਮਗੱਰੀ ਡਾਊਨਲੋਡ ਕਰਦੇ ਸਮੇਂ ਜਾਂ ਅਨੁਪ੍ਰਯੋਗ ਸਵੀਕਾਰ ਕਰਦੇ ਸਮੇਂ ਸਾਵਧਾਨੀ ਵਰਤ ਕੇ, ਅਗਿਆਤ ਸ੍ਰੋਤਾਂ ਦੇ ਸੁਨੇਹੇ ਖੋਲ੍ਹਣ ਜਾਂ ਜਵਾਬ ਦੇਣ ਤੋਂ ਪਰਹੇਜ਼ ਕਰਕੇ, ਇੰਟਰਨੈਟ ਤੱਕ ਪਹੁੰਚ ਲਈ ਭਰੋਸੇਯੋਗ ਸੇਵਾਵਾਂ ਵਰਤ ਕੇ ਅਤੇ ਕੇਵਲ ਗਿਆਤ, ਭਰੋਸੇਮੰਦ ਸ੍ਰੋਤਾਂ ਤੋਂ ਮੋਬਾਈਲ ਉਪਕਰਣ ਸਮੱਗਰੀ ਡਾਊਨਲੋਡ ਕਰਕੇ ਮਾਲਵੇਅਰ ਦੇ ਹਮਲਿਆਂ ਦੇ ਜੋਖਿਮ ਨੂੰ ਘੱਟ ਕਰ ਸਕਦੇ ਹੋ।</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>ਨਿੱਜੀ ਜਾਣਕਾਰੀ ਦੀ ਸੁਰੱਖਿਆ</h2><div>
<p>ਡਿਵਾਈਸ ਦਾ ਨਿਪਟਾਰਾ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਨਿੱਜੀ ਡੇਟਾ ਮਿਟਾਓ। ਡੇਟਾ ਮਿਟਾਉਣ ਲਈ, ਇੱਕ ਮਾਸਟਰ ਰੀਸੈਟ ਪੂਰਾ ਕਰੋ। ਉਪਕਰਣ ਦੀ ਮੈਮਰੀ ਤੋਂ ਡੇਟਾ ਮਿਟਾਉਣ ਨਾਲ ਇਹ ਨਿਸ਼ਚਿਤ ਨਹੀਂ ਹੁੰਦਾ ਕਿ ਇਸਨੂੰ ਦੁਬਾਰਾ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ। Sony ਜਾਣਕਾਰੀ ਦੇ ਦੁਬਾਰਾ ਪ੍ਰਾਪਤ ਨਾ ਕਰਨ ਦਾ ਵਿਸ਼ਵਾਸ਼ ਨਹੀਂ ਦਵਾਉਂਦਾ ਅਤੇ ਇੱਕ ਮਾਸਟਰ ਰੀਸੈਟ ਤੋਂ ਬਾਅਦ ਵੀ ਕਿਸੇ ਜਾਣਕਾਰੀ ਦੇ ਪ੍ਰਗਟਾਅ ਦੀ ਵੀ ਜ਼ੁੰਮੇਵਾਰੀ ਨਹੀਂ ਲੈਂਦਾ।</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>ਪੁਰਾਣੇ ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਸਾਮਾਨ ਦਾ ਨਿਪਟਾਰਾ (ਭਾਰਤ ਗਣਰਾਜ ਵਿੱਚ ਲਾਗੂ)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> ਇਹ ਚਿੰਨ੍ਹ ਦਰਸਾਉਂਦਾ ਹੈ ਕਿ ਇਸ ਉਤਪਾਦ ਅਤੇ ਇਸਦੇ ਘਟਕਾਂ, ਉਪਭੋਗੀ, ਭਾਗਾਂ ਜਾਂ ਵਸਤੂਆਂ ਨੂੰ ਘਰੇਲੂ ਰਹਿੰਦ-ਖੂੰਹਦ ਨਹੀਂ ਸਮਝਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਕੂੜਾ-ਕਰਕਟ ਵਾਲੇ ਡੱਬੇ ਵਿੱਚ ਨਹੀਂ ਸੁੱਟਣਾ ਚਾਹੀਦਾ ਹੈ। ਉਤਪਾਦ ਦੇ ਮਾਲਕਾਂ ਨੂੰ ਆਪਣੇ ਉਤਪਾਦ ਨੂੰ ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਸਾਮਾਨ ਦੀ ਰੀਸਾਈਕਲਿੰਗ ਲਈ ਨਜ਼ਦੀਕੀ ਸੰਗ੍ਰਹਿ ਬਿੰਦੂ 'ਤੇ ਜਮ੍ਹਾਂ ਕਰਵਾਉਣ ਦੀ ਸਲਾਹ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ। ਤੁਹਾਡੇ ਸਹਿਯੋਗ ਨਾਲ ਸਹੀ ਤਰੀਕੇ ਨਾਲ ਨਿਪਟਾਰੇ ਦੀ ਸੁਵਿਧਾ ਹੋਵੇਗੀ ਅਤੇ ਵਾਤਾਵਰਨ ਅਤੇ ਮਨੁੱਖੀ ਸਿਹਤ ਨੂੰ ਸੰਭਾਵੀ ਨਕਰਾਤਮਕ ਨਤੀਜਿਆਂ/ਖਤਰਿਆਂ ਤੋਂ ਬਚਾਉਣ ਵਿੱਚ ਮਦਦ ਮਿਲੇਗੀ, ਨਹੀਂ ਤਾਂ ਇਹ ਗਲਤ ਪ੍ਰਬੰਧਨ, ਅਚਨਚੇਤ ਤੋੜ-ਭੱਜ, ਨੁਕਸਾਨ ਅਤੇ/ਜਾਂ ਈ-ਕਚਰੇ ਦੀ ਅਣਉੱਚਿਤ ਰੀਸਾਈਕਲਿੰਗ ਸਮੇਤ ਅਣਉੱਚਿਤ ਕਚਰਾ ਨਿਪਟਾਰੇ ਦਾ ਕਾਰਨ ਬਣੇਗਾ। ਚੀਜ਼ਾਂ ਦੀ ਰੀਸਾਈਕਲਿੰਗ ਨਾਲ ਕੁਦਰਤੀ ਸੰਸਾਧਨਾਂ ਨੂੰ ਬਚਾਉਣ ਵਿੱਚ ਮਦਦ ਹੁੰਦੀ ਹੈ।</p>
<p>ਇਸ ਉਤਪਾਦ ਦੀ ਰੀਸਾਈਕਲਿੰਗ ਬਾਰੇ ਵਧੇਰੇ ਵਿਸਤ੍ਰਿਤ ਜਾਣਕਾਰੀ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਸਥਾਨਕ ਨਗਰ-ਨਿਗਮ ਦੇ ਦਫ਼ਤਰ, ਤੁਹਾਡੇ ਘਰੇਲੂ ਕਚਰਾ ਨਿਪਟਾਰਾ ਸੇਵਾ ਪ੍ਰਦਾਤਾ ਜਾਂ ਜਿਸ ਸਟੋਰ ਤੋਂ ਤੁਸੀਂ ਖਰੀਦਿਆ ਸੀ, ਨੂੰ ਸੰਪਰਕ ਕਰੋ। ਭਾਰਤ ਵਿੱਚ ਸਹਾਇਤਾ ਲਈ ਤੁਸੀਂ ਸਾਡੀ ਕੰਪਨੀ ਦੇ ਟੋਲ ਫ੍ਰੀ ਨੰਬਰ 'ਤੇ ਸੰਪਰਕ ਕਰ ਸਕਦੇ ਹੋ।</p>
<p>ਟੋਲ ਫ੍ਰੀ: 1800-103-7799</p>
<p>ਉਤਪਾਦ ਰੀਸਾਈਕਲਿੰਗ ਲਈ www.sony.co.in 'ਤੇ ਜਾਓ।</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਸਾਮਾਨ ਵਿੱਚ ਖਤਰਨਾਕ ਪਦਾਰਥਾਂ ਦੀ ਵਰਤੋਂ ਵਿੱਚ ਕਮੀ (ਭਾਰਤ ਗਣਰਾਜ ਵਿੱਚ ਲਾਗੂ)</h3><div>
<p>ਇਹ ਉਤਪਾਦ ਅਤੇ ਇਸਦੇ ਘਟਕ, ਉਪਭੋਗੀ, ਭਾਗ ਜਾਂ ਵਸਤੂਆਂ ਭਾਰਤ ਦੇ ਈ-ਕਚਰਾ (ਪ੍ਰਬੰਧਨ) ਨਿਯਮਾਂ ਦੇ ਖਤਰਨਾਕ ਪਦਾਰਥ ਪ੍ਰਤਿਬੰਧ ਦੀ ਪਾਲਣਾ ਕਰਦੇ ਹਨ। ਉਪਰੋਕਤ ਨਿਯਮਾਂ ਦੇ ਕਾਰਜਕ੍ਰਮ II ਵਿੱਚ ਨਿਰਧਾਰਿਤ ਛੋਟਾਂ ਨੂੰ ਛੱਡ ਕੇ, ਸੀਸਾ, ਪਾਰਾ, ਹੈਕਸਾਵੈਲੇਂਟ ਕ੍ਰੋਮੀਅਮ, ਪੋਲੀਬ੍ਰੋਮੀਨੇਟੇਡ ਬਾਇਫਿਨਾਇਲ (PBB) ਅਤੇ ਪੋਲੀਬ੍ਰੋਮੀਨੇਟੇਡ ਡਾਇਫਿਨਾਇਲ ਈਥਰ (PBDE) ਲਈ ਸਜਾਤੀ ਸਮੱਗਰੀ ਵਿੱਚ ਪ੍ਰਤਿਬੰਧਿਤ ਪਦਾਰਥਾਂ ਦੀ ਅਧਿਕਤਮ ਜਾਇਜ਼ ਮਾਤਰਾ ਵਜਨ ਅਨੁਸਾਰ 0.1% ਹੈ ਅਤੇ ਕੈਡਮੀਅਮ ਲਈ ਸਜਾਤੀ ਸਮੱਗਰੀ ਵਿੱਚ ਵਜਨ ਅਨੁਸਾਰ ਇਸਦੀ ਮਾਤਰਾ 0.01% ਹੈ।</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>ਪੁਰਾਣੇ ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਸਾਮਾਨ ਅਤੇ ਬੈਟਰੀ ਦਾ ਨਿਪਟਾਰਾ (ਬਾਕੀ ਦੁਨੀਆ)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/>  ਇਲੈਕਟ੍ਰੌਨਿਕ ਉਪਕਰਣ ਜਾਂ ਇਸਦੀ ਪੈਕਿੰਗ 'ਤੇ ਦਿੱਤਾ ਇਹ ਚਿੰਨ੍ਹ ਦਰਸਾਉਂਦਾ ਹੈ ਕਿ ਬੈਟਰੀ ਸਹਿਤ ਇਲੈਕਟ੍ਰੌਨਿਕ ਉਪਕਰਣ ਨੂੰ ਘਰੇਲੂ ਰਹਿੰਦ-ਖੂੰਹਦ ਨਹੀਂ ਸਮਝਿਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ। ਇਸ ਦੀ ਬਜਾਏ, ਇਸ ਨੂੰ ਇਲੈਕਟ੍ਰੀਕਲ ਅਤੇ ਇਲੈਕਟ੍ਰੌਨਿਕ ਸਾਮਾਨ ਦੀ ਰੀਸਾਈਕਲਿੰਗ ਲਈ ਉਚਿਤ ਸੰਗ੍ਰਹਿ ਬਿੰਦੂ ਦੇ ਹਵਾਲੇ ਕਰ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ। ਅੰਦਰੂਨੀ ਬੈਟਰੀਆਂ ਨੂੰ ਹਟਾਉਣ ਦਾ ਯਤਨ ਨਾ ਕਰੋ। ਅੰਦਰੂਨੀ ਬੈਟਰੀਆਂ ਨੂੰ ਸਿਰਫ਼ ਕਚਰਾ ਨਿਪਟਾਨ ਸੁਵਿਧਾ ਜਾਂ ਸਿਖਲਾਈ ਪ੍ਰਾਪਤ ਸੇਵਾ ਪੇਸ਼ੇਵਰ ਦੁਆਰਾ ਹੀ ਹਟਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ।</p>
<p>ਇਸ ਉਪਕਰਣ ਦਾ ਸਹੀ ਤਰੀਕੇ ਨਾਲ ਨਿਪਟਾਰਾ ਕਰਨਾ ਯਕੀਨੀ ਬਣਾ ਕੇ, ਤੁਸੀਂ ਵਾਤਾਵਰਨ ਅਤੇ ਮਨੁੱਖੀ ਸਿਹਤ ਨੂੰ ਸੰਭਾਵੀ ਨਕਰਾਤਮਕ ਨਤੀਜਿਆਂ ਤੋਂ ਬਚਾਉਣ ਵਿੱਚ ਮਦਦ ਕਰਦੇ ਹੋ, ਜਿਹੜੇ ਨਹੀਂ ਤਾਂ ਇਸ ਉਪਕਰਣ ਦੇ ਅਣਉੱਚਿਤ ਤਰੀਕੇ ਨਾਲ ਪ੍ਰਬੰਧਨ ਦੇ ਕਾਰਨ ਪੈਦਾ ਹੋ ਸਕਦੇ ਹਨ। ਚੀਜ਼ਾਂ ਦੀ ਰੀਸਾਈਕਲਿੰਗ ਨਾਲ ਕੁਦਰਤੀ ਸੰਸਾਧਨਾਂ ਨੂੰ ਬਚਾਉਣ ਵਿੱਚ ਮਦਦ ਮਿਲੇਗੀ। ਇਸ ਉਪਕਰਣ ਦੀ ਰੀਸਾਈਕਲਿੰਗ ਬਾਰੇ ਵਧੇਰੇ ਵਿਸਤ੍ਰਿਤ ਜਾਣਕਾਰੀ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਸਥਾਨਕ ਨਗਰ-ਨਿਗਮ ਅਧਿਕਾਰੀ, ਆਪਣੀ ਘਰੇਲੂ ਕਚਰਾ ਨਿਪਟਾਰਾ ਸੇਵਾ, ਜਾਂ ਜਿਸ ਦੁਕਾਨ ਤੋਂ ਤੁਸੀਂ ਉਪਕਰਣ ਖਰੀਦਿਆ ਸੀ ਜਾਂ Sony Contact Center, ਨੂੰ ਸੰਪਰਕ ਕਰੋ। ਤੁਸੀਂ <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> 'ਤੇ ਵੀ ਰੀਸਾਈਕਲਿੰਗ ਜਾਣਕਾਰੀ ਪ੍ਰਾਪਤ ਕਰ ਸਕਦੇ ਹੋ।</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>ਉੱਚੀ ਅਵਾਜ਼ ਦੀ ਚੇਤਾਵਨੀ</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>ਸੁਣਨ ਸ਼ਕਤੀ ਦੇ ਸੰਭਾਵਿਤ ਨੁਕਸਾਨ ਤੋਂ ਬਚਣ ਲਈ, ਲੰਬੇ ਸਮੇਂ ਤੱਕ ਆਵਾਜ਼ ਦੇ ਉੱਚ ਪੱਧਰ 'ਤੇ ਨਾ ਸੁਣੋ।</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>ਡੀਵਾਈਸ ਲਈ ਇਸ ਵਿੱਚ ਲੇਜ਼ਰ ਐਮਿਟਰ ਅਤੇ ਸੰਗਤ ਡ੍ਰਾਈਵ ਸਰਕਿਟ੍ਰੀ ਮੌਜੂਦ ਹਨ</h2><div>
<p>ਆਟੋ ਫ਼ੋਕਸ ਸੈਂਸਰ ਲੇਜ਼ਰ ਤਕਨਾਲੋਜੀ ਦੀ ਵਰਤੋਂ ਕਰਦਾ ਹੈ।</p>
<p>ਲੇਜ਼ਰ ਆਉਟਪੁਟ ਸਭ ਮੁਨਾਸਬ ਨੇੜਲੇ ਹਾਲਾਤ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ IEC 60825-1:2014 (ਤੀਜਾ ਸੰਸਕਰਨ) ਦੇ ਮੁਤਾਬਕ ਏਕਲ ਖ਼ਰਾਬੀਆਂ ਸ਼ਾਮਲ ਹਨ, ਹੇਠ ਕਲਾਸ 1 ਲੇਜ਼ਰ ਸੁਰੱਖਿਆ ਸੀਮਾਵਾਂ ਦੇ ਅੰਦਰ ਰਹਿਣ ਲਈ ਡਿਜ਼ਾਈਨ ਕੀਤਾ ਗਿਆ ਹੈ।</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D ਦੇਖਣ ਦੀਆਂ ਸਮਰੱਥਾਵਾਂ ਵਾਲੇ ਉਪਕਰਣ</h2><div>
<p>3D ਦੇਖਣ ਦੀ ਸਮਰੱਥਾ ਵਾਲੇ ਉਪਕਰਣ ਨਾਲ 3D ਤਸਵੀਰ ਸ਼ਾਟ ਦੇਖਦੇ ਸਮੇਂ, ਜਦੋਂ ਤੁਸੀਂ ਤਸਵੀਰਾਂ ਨੂੰ 3D-ਅਨੁਕੂਲਿਤ ਮੌਨੀਟਰ 'ਤੇ ਦੇਖਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਅੱਖਾਂ ਵਿੱਚ ਖਿੱਚ, ਥਕਾਵਟ, ਜਾਂ ਮਿਤਲੀ ਦੇ ਰੂਪ ਵਿੱਚ ਤਕਲੀਫ਼ ਮਹਿਸੂਸ ਕਰ ਸਕਦੇ ਹੋ। ਇਹਨਾਂ ਲੱਛਣਾਂ ਤੋਂ ਬਚਣ ਲਈ, ਅਸੀਂ ਸਿਫ਼ਾਰਸ਼ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਨਿਯਮਿਤ ਬ੍ਰੇਕ ਲਵੋ। ਹਾਲਾਂਕਿ, ਤੁਹਾਨੂੰ ਆਪਣੇ ਆਪ ਲਈ ਬ੍ਰੇਕ ਦੀ ਲੰਬਾਈ ਅਤੇ ਆਵਰਤੀ ਜ਼ਰੂਰਤ ਮੁਤਾਬਕ ਨਿਰਧਾਰਤ ਕਰਨੀ ਪਵੇਗੀ, ਕਿਉਂਕਿ ਇਹ ਅਲੱਗ-ਅਲੱਗ ਵਿਅਕਤੀਆਂ ਦੇ ਅਨੁਸਾਰ ਭਿੰਨ ਹੁੰਦਾ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦੀ ਤਕਲੀਫ਼ ਮਹਿਸੂਸ ਹੁੰਦੀ ਹੈ, ਤਾਂ ਉਦੋਂ ਤੱਕ 3D ਤਸਵੀਰਾਂ ਨੂੰ ਦੇਖਣਾ ਬੰਦ ਕਰ ਦਿਉ ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ ਬਿਹਤਰ ਮਹਿਸੂਸ ਨਹੀਂ ਕਰਦੇ, ਅਤੇ ਜ਼ਰੂਰੀ ਹੋਣ 'ਤੇ ਡਾਕਟਰ ਦੀ ਸਲਾਹ ਲਉ। ਵਧੇਰੇ ਜਾਣਕਾਰੀ ਲਈ, ਤੁਹਾਡੇ ਦੁਆਰਾ ਇਸ ਉਪਕਰਣ ਨਾਲ ਵਰਤੇ ਜਾਣ ਵਾਲੇ 3D ਉਪਕਰਣ ਜਾਂ 3D ਸੌਫਟਵੇਅਰ ਵਿੱਚ ਸ਼ਾਮਲ ਸੰਚਾਲਨ ਨਿਰਦੇਸ਼ਾਂ ਨੂੰ ਦੇਖੋ।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ਬੱਚੇ ਦੀ ਅੱਖਾਂ ਦੀ ਰੌਸ਼ਨੀ ਅਜੇ ਵੀ ਵਿਕਾਸ ਦੀ ਅਵਸਥਾ ਵਿੱਚ ਹੁੰਦੀ ਹੈ (ਵਿਸ਼ੇਸ਼ ਤੌਰ 'ਤੇ 6 ਸਾਲ ਤੋਂ ਘੱਟ ਸਾਲ ਦੇ ਬੱਚੇ)। ਆਪਣੇ ਬੱਚੇ ਨੂੰ 3D ਤਸਵੀਰਾਂ ਦੇਖਣ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਬੱਚਿਆਂ ਦੇ ਮਾਹਰ ਜਾਂ ਅੱਖਾਂ ਦੇ ਰੋਗਾਂ ਦੇ ਮਾਹਰ ਦੀ ਸਲਾਹ ਲਉ, ਅਤੇ ਯਕੀਨੀ ਬਣਾਉ ਕਿ ਉਹ ਅਜਿਹੀਆਂ ਤਸਵੀਰਾਂ ਦੇਖਦੇ ਸਮੇਂ ਉਪਰੋਕਤ ਸਾਵਧਾਨੀਆਂ ਵਰਤਦਾ/ਵਰਤਦੀ ਹੈ।</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>US ਵਿੱਚ TTY ਟਰਮੀਨਲ</h2><div>
<p>ਤੁਸੀਂ ਆਪਣੇ Sony Mobile ਉਪਕਰਣ ਵਿੱਚ ਆਪਣਾ TTY ਟਰਮੀਨਲ ਵਰਤ ਸਕਦੇ ਹੋ। ਖ਼ਾਸ ਲੋੜਾਂ ਵਾਲੇ ਵਿਅਕਤੀਆਂ ਲਈ ਪਹੁੰਚਯੋਗਤਾ ਵਿਸ਼ੇਸ਼ਤਾਵਾਂ ਅਤੇ ਸਮਾਧਾਨਾਂ ਤੇ ਜਾਣਕਾਰੀ ਲਈ, ਕਿਰਪਾ ਕਰਕੇ <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ਤੇ ਜਾਓ ਜਾਂ Sony Mobile ਨੂੰ 1-866-766-9374 ਤੇ ਸੰਪਰਕ ਕਰੋ।</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>ਪਦਾਰਥਾਂ ਦੀ ਘੋਸ਼ਣਾ</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> ਜਦੋਂ ਉਪਕਰਣ ਨੂੰ ਉਪਕਰਣ ਦੇ ਦਸਤਾਵੇਜ਼ ਵਿੱਚ ਦੱਸੀਆਂ ਗਈਆਂ ਸ਼ਰਤਾਂ ਦੇ ਤਹਿਤ ਚਲਾਇਆ ਜਾਂਦਾ ਹੈ, ਤਾਂ ਵਾਤਾਵਰਨ ਸੁਰੱਖਿਆ ਵਰਤੋਂ ਮਿਆਦ (EPUP) 10 ਸਾਲ ਦੀ ਹੁੰਦੀ ਹੈ।</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP ਵਿੱਚ ਖਤਰਨਾਕ ਪਦਾਰਥਾਂ ਦਾ ਨਾਂ ਅਤੇ ਸਮੱਗਰੀ</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>ਭਾਗ ਦਾ ਨਾਂ</p> </td>
<td class="p" colspan="6"> <p>ਖਤਰਨਾਕ ਪਦਾਰਥ</p> </td>
</tr>
<tr>
<td class="p"> <p>ਲੈੱਡ (Pb)</p> </td>
<td class="p"> <p>ਮਰਕਰੀ (Hg)</p> </td>
<td class="p"> <p>ਕੈਡਮੀਅਮ (Cd)</p> </td>
<td class="p"> <p>ਹੈਗਜ਼ਾਵੇਲੈਂਟ ਕ੍ਰੋਮੀਅਮ (Cr(VI))</p> </td>
<td class="p"> <p>ਪੋਲੀਬ੍ਰੋਮੀਨੇਟੇਡ ਬਾਇਫਿਨਾਇਲ (PBB)</p> </td>
<td class="p"> <p>ਪੋਲੀਬ੍ਰੋਮੀਨੇਟੇਡ ਡਾਇਫਿਨਾਇਲ ਈਥਰ (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>ਉਪਕਰਣ</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>ਬੈਟਰੀ</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>ਸਹਾਇਕ ਉਪਕਰਣ ਅਤੇ ਚਾਰਜਰ</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>ਇਹ ਫਾਰਮ SJ/T 11364 ਵਿੱਚ ਦੱਸੀਆਂ ਗਈਆਂ ਸ਼ਰਤਾਂ ਦੇ ਅਨੁਸਾਰ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ।</p><p>0: ਇਹ ਦਰਸਾਉਂਦਾ ਹੈ ਕਿ ਇਸ ਭਾਗ ਦੀ ਸਾਰੀ ਸਜਾਤੀ ਸਮੱਗਰੀ ਵਿੱਚ ਸ਼ਾਮਲ ਇਸ ਖਤਰਨਾਕ ਪਦਾਰਥ ਦੀ ਮਾਤਰਾ GB/T 26572 ਵਿੱਚ ਦੱਸੀ ਲੋੜੀਂਦੀ ਸੀਮਾ ਤੋਂ ਘੱਟ ਹੈ।</p> <p>X: ਇਹ ਦਰਸਾਉਂਦਾ ਹੈ ਕਿ ਇਸ ਭਾਗ ਦੀ ਘੱਟੋ-ਘੱਟ ਇੱਕ ਸਜਾਤੀ ਸਮੱਗਰੀ ਵਿੱਚ ਸ਼ਾਮਲ ਇਸ ਖਤਰਨਾਕ ਪਦਾਰਥ ਦੀ ਮਾਤਰਾ GB/T 26572 ਵਿੱਚ ਦੱਸੀ ਲੋੜੀਂਦੀ ਸੀਮਾ ਤੋਂ ਵੱਧ ਹੈ। (ਇਸ ਸਮੇਂ ਕੋਈ ਵਿਕਲਪਿਕ ਤਕਨੀਕਾਂ ਉਪਲਬਧ ਨਹੀਂ ਹਨ।)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>